org.codehaus.plexus.personality.plexus.lifecycle.phase

## Interface Contextualizable

All Known Implementing Classes:
  DefaultComponentFactoryManager

    public interface Contextualizable

Version:
  $Id: Contextualizable.java 7089 2007-11-25 15:19:06Z jvanzyl $
Author:
  Jason van Zyl

### Method Summary

Methods
`void` `contextualize(Context context)`

### Method Detail

#### contextualize

    void contextualize(Context context)
                       throws ContextException

Throws:
  `ContextException`